package org.jeecg.modules.stm.wb.emp.service.impl;

import org.jeecg.modules.stm.wb.emp.entity.WbEmp;
import org.jeecg.modules.stm.wb.emp.mapper.WbEmpMapper;
import org.jeecg.modules.stm.wb.emp.service.IWbEmpService;
import org.springframework.stereotype.Service;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;

import java.util.List;

/**
 * @Description: 外包人员管理
 * @Author: jeecg-boot
 * @Date:   2025-09-09
 * @Version: V1.0
 */
@Service
public class WbEmpServiceImpl extends ServiceImpl<WbEmpMapper, WbEmp> implements IWbEmpService {
    public List<WbEmp> queryall(){
        List<WbEmp> data = this.getBaseMapper().queryall();
        return data;
    }
    public void updateempout(WbEmp wbEmp){
        this.getBaseMapper().updateempout(wbEmp);
    }
}
